<?php
include "koneksi.php";
if (!isset($_SESSION["UserID"])) {
	header("location:login.php?p=3");
}

$tanggal_masuk=$_POST["tanggalAwal"];
//$tanggal_keluar=$_POST["tanggalAkhir"];

//echo $tanggal_masuk;
//echo $tanggal_keluar;

date_default_timezone_set('Asia/Jakarta');
$awal = date_create($tanggal_masuk);
$akhir = date_create('');
$diff = date_diff($akhir,$awal);

echo 'Lama Bekerja: ';
echo '('.$diff->y . ' tahun-';
echo $diff->m . ' bulan-';
echo $diff->d . ' hari)';
?>